.logo a{
	font:normal 26px 'Abel', sans-serif;
	font-weight:900;
}
.fullwidthTopContainer{
	width:960px;
	height:260px;
	position:relative;
	top:60px;
}
.fullImageContainer{
	width:960px;
	height:260px;
	position:absolute;
	overflow:hidden;
	margin:0px;
	padding:0px;
	top:0px;
	left:0px;
}
.bodyInnerSub{
	background:url('../../../images/sub_side_repeat.png') repeat-x;
	width:100%;
	height:701px;
	margin:0px;
	padding:0px;
}
.fullTextContainer{
	width:299px;
	height:260px;
	position:absolute;
	top:0px;
	margin-left:50%;
	left:160px;
	z-index:3;
	opacity:.9;
}
.fullTextPattern{
	background:transparent url('../../../images/new_text_bkg_repeat.png') repeat-y;
	width:299px;
	height:260px;
	display:block;
}
.payRentBlock{
	width:230px;
	height:175px;
	position:absolute;
	top:50px;
	margin-left:50%;
	left:190px;
	z-index:4;
}

.fullwidthContentHolder{
	background-color:#FFFFFF;
	width:960px;
	position:relative;
	top:60px;
	text-align:left;
}
.mainFooterContainer{
	position:relative;
	top:60px;
	width:960px;
	height:305px;
}
.footerWrapper{
	width:960px;
	height:225px;
}
/*limited view start*/
.limitedPropertyPageContainer, limitedPropertyPageMainContent{
	text-align:left;
}
.limitedPropertyPageContainer .limitedText, .limitedPropertyPageContainer a.limitedFloorPlansLinks:hover {
	color:#666666;
}
.limitedPropertyPageContainer .floorplanNavigationSelected a{
	color:#808184;
	border:1px solid #e0e0e1;
	background-image:none;
	border-bottom-color:#FFF;	
	background-color:#FFF !important;
}
.limitedPropertyPageContainer .specialButton a:hover, .limitedPropertyPageContainer .requestButton a:hover{
	color:#FFF; 
	font-size:13px; 
	line-height:normal;
}
.limitedPropertyPageContainer .alternate1 {
	background-color:#f3f3f3;
}
.limitedPropertyPageContainer .alternate2 {
	background-color:#eaeaea;
}
.media-viewer .navigation ul.thumbs li a {
	overflow:hidden;
}
/*limited view end*/